<?php
/* @var $this UserRoleController */
/* @var $model UserRole */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'View User Roles'=>array('index'),
	$model->sys_x_user_role_id=>array('view','id'=>$model->sys_x_user_role_id),
	'Update',
);

$this->menu=array(
	array('label'=>'View User Roles', 'url'=>array('index')),
	array('label'=>'Define User Role', 'url'=>array('create')),
);
?>

<h1>Update User Role</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>